pouchdb-fauxton vulnerabilities

Fork of couchdb-fauxton, styled for PouchDB

Latest version

0.0.6

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
pouchdb-fauxton 0.0.6 Latest 02 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-fauxton 0.0.5 18 Feb, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-fauxton 0.0.4 17 Feb, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-fauxton 0.0.3 17 Feb, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-fauxton 0.0.2 15 Feb, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-fauxton 0.0.1 15 Feb, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L